Name:		flac123
Version:	0.0.12
Release:	%mkrel 4
Summary:	Command line program for playing FLAC audio files
License:	GPLv2+
Group:		Sound/Editors and Converters
URL:		http://flac-tools.sourceforge.net/
Source0:	http://sourceforge.net/projects/flac-tools/files/flac123/%{name}-%{version}-release.tar.gz

BuildRequires:	autoconf2.5
BuildRequires:	pkgconfig(ao)
BuildRequires:	pkgconfig(popt)
BuildRequires:	pkgconfig(flac)
BuildRequires:	pkgconfig(ogg)

%description
%{name} is a command-line program for playing FLAC audio files.

%prep
%setup -q

%build
autoreconf -vfi
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS BUGS ChangeLog NEWS README*
%{_bindir}/*

%changelog
* Wed Jan 1 2014 david.david (MLO Team) <david.david> 0.0.12-4.mga4
+ Rebuild package for Mageia 4 (Core\MLO)
- version: 0.0.12
- fix build with autoreconf
- fix missing BR autoconf2.5

* Tue Apr 30 2013 david.david (MLO Team) <david.david> 0.0.12-3.mga3
+ Revision: 3
- correcting "spec" file

* Wed Apr 17 2013 david.david (MLO Team) <david.david> 0.0.12-2.mga3
+ Rebuild package for Mageia 3 (Core)
- version 0.0.12

* Sun Apr 14 2013 david.david (MLO Team) <david.david> 0.0.12-1.mga2
+ Rebuild package for Mageia 2 (Core)
- Imported package
- clean "spec" file
- version 0.0.12